## mystiq 20.02.18

=== debian/changelog ===
mystiq (20.02.18-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Debianization of provided generic debian/*
  * Added missing libqt5opengl5-dev and libqt5opengl5 to depends closes [#97]

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sun, 08 Mar 2020 21:40:13 -0400
