## mystiq 20.03.23

=== debian/changelog ===
mystiq (20.03.23-3) unstable; urgency=medium

  [ Pablo Mestre Drake ]
  * Migrate Standards-Version to 4.6.0 in debian/control
  * Set correct Maintainer
  * Update Homepage field on d/control
  * Update metadata and add screenshot (Closes: #973668)

 -- Otto Kekäläinen <otto@debian.org>  Sat, 04 Sep 2021 14:00:28 -0700

mystiq (20.03.23-2) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * Clean up and document
  * Refactor autopkgtests to test command output
  * Build with libnotify to enable notifications

  [ Axel Beckert ]
  * Fix typo in short package description

  [ Pablo Mestre Drake ]
  * Change architecture from amd64 to any (Closes: #966215)
  * Migrate Build-Depend to debhelper-compat (= 13)
  * Add Multimedia Maintainers as uploader (Closes: #966217)

 -- Pablo Mestre Drake <pmdcuba@gmail.com>  Fri, 14 Aug 2020 13:09:20 -0300

mystiq (20.03.23-1) unstable; urgency=medium

  * Initial release (Closes: #956717)

 -- Pablo Mestre Drake <pmdcuba@gmail.com>  Wed, 20 May 2020 09:45:04 +0300
