=== debian/control ===
Source: mystiq
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Pablo Mestre Drake <pmdcuba@gmail.com>, Otto Kekäläinen <otto@debian.org>
Build-Depends: debhelper-compat (= 13),
               libqt5opengl5-dev (>=5.10.0),
               qml-module-qtmultimedia (>=5.10.0),
               qml-module-qtquick-dialogs (>=5.10.0),
               qml-module-qtquick2 (>=5.10.0),
               qtdeclarative5-dev (>=5.10.0),
               qtmultimedia5-dev (>=5.10.0),
               libnotify-dev
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/swl-x/MystiQ
Vcs-Git: https://salsa.debian.org/debian/mystiq.git
Vcs-Browser: https://salsa.debian.org/debian/mystiq

Package: mystiq
Architecture: any
Depends: ffmpeg (>= 3.0.0),
         qml-module-qtmultimedia (>= 5.10.0),
         qml-module-qtquick-dialogs (>= 5.10.0),
         qml-module-qtquick2 (>= 5.10.0),
         libnotify-bin,
         sox,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Powerful FFmpeg GUI front-end based on Qt5 and written in C++
 Powerful media converter. FFmpeg can read audio and video files in various
 formats and convert them into other formats. MystiQ features an intuitive
 graphical interface and a rich set of presets to help you convert media
 files within a few clicks. Advanced users can also adjust conversion
 parameters in detail.
