=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# enable Debian Hardening
# see: https://wiki.debian.org/Hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# Remove this upstream has fixed https://github.com/swl-x/MystiQ/issues/120
override_dh_fixperms:
	dh_fixperms
	chmod -x debian/mystiq/usr/share/icons/hicolor/scalable/apps/mystiq.svg

%:
	dh $@
