=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/MystiQ-$1\.tar\.gz/ https://github.com/swl-x/MystiQ/tags .*/v?(\d\S+)\.tar\.gz
