## mystiq 20.03.23-1

=== debian/control ===
Source: mystiq
Section: unknown
Priority: optional
Maintainer: Pavel Milanes Costa <pavelmc@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://mystiqapp.com
Vcs-Git: https://github.com/swl-x/mystiq.git
Vcs-Browser: https://github.com/swl-x/mystiq.git

Package: mystiq
Architecture: amd64
Depends: libc6, ffmpeg (>=3.0.0), qt5-default (>=5.10.0), libqt5multimedia5-plugins (>=5.10.0), libqt5qml5 (>=5.10.0), libqt5quickwidgets5 (>=5.10.0), qml-module-qtquick2 (>=5.10.0), qml-module-qtquick-dialogs (>=5.10.0), qml-module-qtmultimedia (>=5.10.0), libqt5opengl5 (>=5.10.0)
Recommends: sox, libnotify-bin
Description: A FFmpeg GUI front-end based on Qt5 and writed in C++
 MystiQ is a GUI for [FFmpeg](http://ffmpeg.org), a powerful media converter.
 FFmpeg can read audio and video files in various formats and convert them into
 other formats. MystiQ features an intuitive graphical interface and a rich set
 of presets to help you convert media files within a few clicks. Advanced users
 can also adjust conversion parameters in detail.
