## mystiq 23.05.15

=== debian/changelog ===
mystiq (23.05.15-1mx23+1) mx; urgency=medium

  * New upstream release.
  * Add a couple of "copy the audio" presets for our custom ones in patch.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 18 Jul 2023 14:22:19 -0700

mystiq (20.03.23-3mx21+1) mx; urgency=medium

  * d/rules: QT_SELECT no longer necessary in Bullseye builds.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 08 Sep 2021 11:56:25 -0700

mystiq (20.03.23-3mx19+1) mx; urgency=medium

  * Rebuild for MX Linux, keep our changes, make sure version is higher.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 08 Sep 2021 11:40:03 -0700

mystiq (20.03.23-3~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux 21 and version higher than Debian's.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 06 May 2021 14:42:04 -0700

mystiq (20.03.23-0.1~mx19+3) mx; urgency=medium

  * Refactor presets.patch to add a higher video and audio quality MKV H.265
    preset--thanks to sunrat for the suggestion.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 Apr 2020 09:29:11 -0700

mystiq (20.03.23-0.1~mx19+2) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add presets.patch for "MKV H.265 No Resizing". This allows for a minimum
    file size with subtitle streams preserved from original mkv files.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 09 Apr 2020 20:09:26 -0700

mystiq (20.03.23-0.1~mx19+1) mx; urgency=medium

  * Build for MX Linux.
  * Add desktop-file.patch so generic name and comment are in English.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Apr 2020 12:38:12 -0700
