=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,15 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
+# export QT_SELECT=5
+
 # Remove this upstream has fixed https://github.com/swl-x/MystiQ/issues/120
 override_dh_fixperms:
 	dh_fixperms
 	chmod -x debian/mystiq/usr/share/icons/hicolor/scalable/apps/mystiq.svg
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@
