## mystiq 24.06.15

=== debian/changelog ===
mystiq (24.06.15-1mx23+1) mx; urgency=medium

  * New upstream release.
  * Refresh and combine our MX presets into MX-added-presets.patch

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 29 Sep 2024 22:52:08 -0700
