=== debian/tests/control ===
Tests: binary
Depends: mystiq, psmisc, xauth, xvfb
Restrictions: allow-stderr, superficial
